Bug 124051 - missing the qembed tool
missing the qembed tool
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-23 07:55 EDT by Frank Büttner
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 09:55:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2004-05-23 07:55:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4.1)
Gecko/20031114

Description of problem:
In the devel package is the tool qembed missing. This is a very
importent tool.

Version-Release number of selected component (if applicable):
qt-devel-3.1.2-14

How reproducible:
Always

Steps to Reproduce:
try to use the qembed tool


Actual Results:  file is missing

Expected Results:  that the tool run

Additional info:
Comment 1 Ngo Than 2004-05-25 09:55:53 EDT
qembed tool was disable by default in FC1/FC2. I will add this tool in
next qt-3.3.2-5. It will be showed up in rawhide soon.

Note You need to log in before you can comment on or make changes to this bug.